您可以在混合環境中使用目前版本的 Workstation Pro,以及使用舊版或其他VMware產品建立的虛擬機器。

雖然您可以使用目前版本的 Workstation Pro開啟使用舊版或其他VMware產品建立的虛擬機器的電源,但舊版虛擬機器無法使用Workstation Pro的許多新功能。

如果您決定不升級虛擬機器,仍應將 VMware Tools 升級至客體作業系統中的最新版本。安裝新版本之前,請勿移除舊版的 VMware Tools。

您還可以使用當前版本的 Workstation 建立 5.x 和更高版本的虛擬機。

如果您擁有 Workstation 2、3 或 4 版虛擬機並希望在當前版本的 Workstation 中使用,請至少將虛擬機升級到 Workstation 5,然後再嘗試開啟此虛擬機。